html {font-size: 12}

*{ margin: 0; padding: 0; 
    text-align: center;}

body {font-family: Source Sans Pro, sans-serif; 
    background:#fdebff; 
    color: #5d3c55;} 



h1, h2, h3 {font-family:"arial";}
h1 {background: #5d3c55; 
    color: #fdebff; 
    padding: 1rem ;}

h2 h3 {padding: 1rem 0 0 0;} 

h2 ul li a {text-decoration: none; 
    color: #5d3c55; 
    display: inline-flex;}

h1 {font-size: 3rem}

h2 h3 h4{font-size: 1rem}

.grafico {background: #5d3c55; 
    color: #fdebff; 
    padding-bottom: 1rem;}




nav ul li a:hover{background: #5d3c55; color: #fdebff;}

footer {background: #5d3c55;
        color: #fdebff;
        font-size: 0.8rem; 
        padding: 1rem 4rem 1rem 4rem} 








.deltp {font-size: 1rem; margin-top: 1rem; font-weight: lighter}

.info {display: inline-flex; 
    flex-direction: row; 
    text-align:center; 
    margin: 2rem;}

.intro {margin: 1rem; width: 36%;}

.aprobadas {margin: 1rem ; width: 32%;}

.encurso {margin: 1rem; width:32%;}



.caradefer {
  position: relative;
  height: 290px;
  width: 290px;
  margin: 50px auto;}

.caradefer img {
  position: absolute;
  height: 290px;
  width: 290px;
  left: 0;
  transition: opacity 0.5s ease-in-out;}

.caradefer img.arriba:hover {
  opacity: 0;}

{}